Issue 57569 - Add context menu while right-clicking on document
Add context menu while right-clicking on document
Status: CONFIRMED
Product: Writer
Classification: Application
Component: formatting
OOo 2.0
PC Windows XP
: P3 trivial with 2 votes (vote)
: ---
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 11:40 UTC by brozen
Modified: 2013-02-07 22:40 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description brozen 2005-11-09 11:40:53 UTC
I'd like to suggest adding "right-to-left" and "left-to-right" (context?) to 
the menu that opens when you right-click on a document that you're currently 
editing.

This, in addition to all the other options like Font, Size, Line Spacing, etc.
Comment 1 michael.ruess 2005-11-09 12:27:01 UTC
Reassigned to requirements.
Comment 2 ace_dent 2008-05-16 01:42:12 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html